Get cost report URL
curl --request GET \
--url https://api.vantage.sh/v2/invoices/{invoice_token}/cost_report \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vantage.sh/v2/invoices/{invoice_token}/cost_report"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vantage.sh/v2/invoices/{invoice_token}/cost_report', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cost_report_url": "https://example.com/cost_report.pdf"
}{
"errors": [
"<string>"
],
"links": {
"self": "<string>",
"first": "<string>",
"next": "<string>",
"last": "<string>",
"prev": "<string>"
}
}Invoices
Get cost report URL
Get cost report URL for invoice period.
GET
/
invoices
/
{invoice_token}
/
cost_report
Get cost report URL
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Response
Get cost report URL for invoice period.
CostReportUrl model
The URL of the cost report.
Example:
"https://example.com/cost_report.pdf"
⌘I